
@media (min-width:320px) and (max-width:600px){
	.contact {
		text-align: center;
	}
		
	.contact ul li {
		font-size: 12px;
		padding-right: 5px;
	}
	.logo {
		margin: 10px 0px;
		text-align: center;
	}
	.search-header {
		max-width:100%;
	}
	.about-section {
		background: #f5f5f5;
		margin: 60px 0px;
		padding: 25px 0px;
	}
	.about-section {
		background: #f5f5f5;
		margin: 60px 0px;
		padding: 25px 0px;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #333;
		background-color: transparent;
	}
	.cartqty{
		width:60px !important;
	}	
}
@media (min-width:475px) and (max-width:767px){

	.col-ctm-6{
		width:50%;
	}
	
	.cartqty{
		width:60px !important;
	}
	
	.shop-section h1 {
    font-size: 14px;
	}
	.shop-section {
		min-height: 70px;
	}
	.product {
	min-height: 355px;
}

}
@media (min-width:601px) and (max-width:768px){
	
.logo {
	margin: 10px 0px;
	text-align: center;
}
.search-header {
	max-width:100%;
}	
.about-section {
	background: #f5f5f5;
	margin: 60px 0px;
	padding: 25px 0px;
}
.about-text {
	margin-top: 5%;
}	
.contact ul li {
	display: inline;
	font-size: 12px;
	color: #fff;
	padding-right: 5px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
}
.social-section{
	max-width:50% !important;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #333;
	background-color: transparent;
}	
}
@media (min-width:769px) and (max-width:992px){
.logo {
	margin: 10px 0px;
	text-align: center;
}	
.search-header {
	max-width: 100%;
}	
	
	
	
}
@media (min-width:768px) and (max-width:1024px){
	
.about-text {
	margin-top: 2%;
}
.about-text p {
	font-size: 14px;
}	
.diliver-box h1 {
	font-size: 20px;
}	
.box-1 h2 {
	font-size: 14px;
}
.nav.navbar-nav li a {
	color: #000000;
	font-size: 12px;
	text-transform: uppercase;
}
.navbar-right a {
	color: #000000;
	padding: 10px 12px !important;
}
.contact ul li {
	padding-right: 8px;
	font-size: 12px;
}
}
@media (min-width:1025px) and (max-width:1250px){
.contact ul li {
	font-size: 14px;
}	
.navbar-right a {
	padding: 10px 8px !important;
}	
.nav.navbar-nav li a {
	font-size: 12px;
}	
	
}

@media (min-width:1250px){
.product {
	border: 1px solid #3d454d;
	padding: 30px 0px;
	text-align: center;
	margin-bottom: 30px;
	min-height: 375px;
}
.category {
	border: 1px solid #3d454d;
	padding: 30px 0px;
	text-align: center;
	margin-bottom: 30px;
	min-height: 285px;
}
.fcategory {	
	min-height: 330px !important;
}
}

/*01-sep-2019*/

@media (min-width:320px) and (max-width:600px){
.product-section .product {
	text-align: center;
	width: 100%;
}
.product-section ul li {
	display: inherit;
}
}
@media (min-width:601px) and (max-width:767px){
.product-section .product {
	text-align: center;
	width: 47%;
}
.product-section ul li {
	margin:0px;
}
}
@media (min-width:768px) and (max-width:991px){
.product-section .product {
	text-align: center;
	width: 47%;
}
.product-section ul li {
	margin:5px;
}
}
@media (min-width:992px) and (max-width:1199px){
.product-section .product {
	text-align: center;
	width: 22%;
}
.shop-section h1 {
    font-size: 30px;
}
.shop-section h4 {
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
.shop-section h1 {
    font-size: 14px;
}
.product {
	min-height: 355px;
}
}
@media (min-width:1200px) and (max-width:1400px){
.product-section ul li {
    display: inline;
    margin: 8px;
}
}

